Subject: bug#16825: 24.3: conflicting types for `rpl_readlink' on powerpc-apple-darwin

From: Paul Eggert <[email-masked]>
Date: Thu, 27 Feb 2014 12:57:25 -0800

On 02/27/2014 12:36 AM, Klaus Zeitler wrote:
> So shall we close this bug?
I already closed bug 16825, as the original bug is fixed.

> And should I write a another one for the new problem?
> Looks if they're using a fairly old OS version:
> Darwin osxexp2 7.9.0 Darwin Kernel Version 7.9.0: Wed Mar 30 20:11:17 PST 2005
> Does it even make much sense to investigate this?
It is pretty old, yes, released April 2005.  I assume your colleagues 
are prevented from running newer versions as they are running old 
hardware or something, but hardware like that is pretty old (e.g., 
PowerBook G3 3rd generation, introduced May 1999) so it's not clear that 
it's worth the bother.  At this point it's up to you as to whether to 
investigate it; I can't help much as I don't use Mac OS X at all.